ab: آبخازی
ach: آچولیایی
ace: آچئی
ada: آدانگمه‌ای
ady: آدیجیایی
arp: آراپاهویی
an: آراگونی
arc: آرامی
sam: 'آرامی سامری'
arw: آراواکی
as: آسامی
asa: آسو
os: آسی
aa: آفاری
af: آفریکانس
afh: آفریهیلی
ak: آکان
agq: آگیم
akz: آلابامایی
sq: آلبانیایی
alt: 'آلتایی جنوبی'
de: آلمانی
de_AT: 'آلمانی اتریش'
pdc: 'آلمانی پنسیلوانیایی'
nds: 'آلمانی سفلی'
gsw: 'آلمانی سوئیسی'
goh: 'آلمانی علیای باستان'
de_CH: 'آلمانی علیای سوئیس'
gmh: 'آلمانی علیای میانه'
ale: آلئوتی
tzm: 'آمازیغی اطلس مرکزی'
zgh: 'آمازیغی معیار مراکش'
anp: آنگیکا
av: آواری
iba: آیبن
ga: آیرلندی
is: آیسلندی
ay: آیمارایی
ain: آینویی
ur: اردو
myv: ارزیایی
hy: ارمنی
uz: ازبکی
es_ES: 'اسپانیایی اروپا'
es_419: 'اسپانیایی امریکای لاتین'
es_MX: 'اسپانیایی مکزیک'
eo: اسپرانتو
et: استونیایی
sco: اسکاتلندی
sms: 'اسکولت سامی'
cu: 'اسلاوی کلیسایی'
sk: اسلواکی
sl: اسلووینیایی
efi: افیکی
eka: اکاجوک
akk: اکدی
ie: اکسیدنتال
ebu: امبو
umb: امبوندویی
am: امهری
nr: 'انده‌بله‌ای جنوبی'
nd: 'انده‌بله‌ای شمالی'
ng: اندونگایی
id: اندونیزیایی
en: انگلیسی
en_AU: 'انگلیسی استرالیا'
en_US: 'انگلیسی امریکا'
ang: 'انگلیسی باستان'
en_GB: 'انگلیسی بریتانیا'
en_CA: 'انگلیسی کانادا'
enm: 'انگلیسی میانه'
ewo: اواندو
oj: اوجیبوایی
udm: اودمورتی
om: اورومویی
or: اوریه‌ای
ae: اوستایی
osa: اوسیجی
uk: اوکراینی
oc: اوکیتایی
uga: اوگاریتی
ee: اوه‌ای
ug: اویغوری
it: ایتالوی
io: ایدو
sga: 'ایرلندی باستان'
mga: 'ایرلندی میانه'
ig: ایگبویی
ilo: ایلوکویی
smn: 'ایناری سامی'
inh: اینگوشی
ik: اینوپیک
iu: اینوکتیتوت
bas: باسایی
eu: باسکی
ba: باشغیری
ksf: بافیایی
ban: بالیایی
bm: بامبارایی
bar: باواریایی
bej: بجایی
zxx: 'بدون محتوای زبانی'
bra: براج
brh: براهویی
br: برتانیایی
my: برمه‌ای
bg: بلغاری
bal: بلوچی
be: بلوروسی
byn: بلین
bem: بمبایی
bax: بمونی
bez: بنایی
bn: بنگالی
bho: بوجپوری
brx: بودویی
bua: بوریاتی
bs: بوسنیایی
nb: 'بوکسمال نروژی'
bug: بوگیایی
bi: بیسلاما
bik: بیکولی
bin: بینی
pap: پاپیامنتو
pau: پالائویی
pi: پالی
pam: پامپانگایی
pon: پانپیی
pag: پانگاسینانی
pt_PT: 'پرتغالی اروپا'
pt_BR: 'پرتغالی برزیل'
pt: پرتگالی
prg: پروسی
pro: 'پرووانسی باستان'
ps: پشتو
pa: پنجابی
pal: پهلوی
pl: پولندی
tt: تاتاری
tg: تاجکی
shi: تاچل‌هیت
srn: تاکی‌تاکی
tl: تاگالوگی
tmh: تاماشقی
ta: تامیلی
ty: تاهیتیایی
dav: تایتا
th: تایلندی
bo: تبتی
tet: تتومی
tk: ترکمنی
az: 'ترکی آذربایجانی'
azb: 'ترکی آذربایجانی ایران'
tr: 'ترکی استانبولی'
ota: 'ترکی عثمانی'
crh: 'ترکی کریمه'
ter: ترنو
twq: تسواکی
tn: تسوانایی
ts: تسونگایی
teo: تسویی
tsi: تسیم‌شیانی
te: تلوگویی
tli: تلین‌گیتی
tem: تمنه‌ای
tpi: توک‌پیسینی
tum: تومبوکایی
to: تونگایی
tog: 'تونگایی نیاسا'
tvl: تووالویی
tyv: تووایی
tw: توی‌یایی
kcg: تیاپی
tig: تیگره‌ای
ti: تیگرینیایی
tiv: تیوی
ja: جاپانی
jv: جاوه‌ای
chg: جغتایی
kaj: جو
dz: جونخایی
ch: چامورویی
ce: چچنی
chr: چروکیایی
cs: چکی
mul: 'چندین زبان'
za: چوانگی
cho: چوکتویی
chk: چوکی
cv: چوواشی
chb: چیبچا
chp: چیپه‌ویه‌ای
cgg: چیگا
zh: چینی
lzh: 'چینی ادبی'
zh_Hans: 'چینی ساده‌شده'
zh_Hant: 'چینی سنتی'
kha: خاسیایی
kho: ختنی
km: خمری
xh: خوسایی
dar: دارقینی
dak: داکوتایی
da: دانمارکی
dyu: دایولایی
fa: دری
gbz: 'دری زرتشتی'
del: دلاواری
dua: دوآلایی
doi: دوگری
dgr: دوگریب
din: دینکایی
dyo: 'دیولا فونی'
rap: راپانویی
raj: راجستانی
rar: راروتونگایی
rwk: روایی
ru: روسی
rm: رومانش
rom: رومانویی
ro: رومانیایی
rof: رومبویی
rn: روندیایی
root: ریشه
zap: زاپوتکی
kiu: زازاکی
zza: زازایی
und: 'زبان نامشخص'
dje: زرما
zen: زناگا
zu: زولویی
zun: زونیایی
sc: ساردینیایی
sas: ساساکی
saq: سامبورو
sm: ساموآیی
sma: 'سامی جنوبی'
se: 'سامی شمالی'
sat: سانتالی
sad: سانداوه‌ای
sbp: سانگو
sg: سانگویی
ceb: سبویی
syr: سریانی
syc: 'سریانی کلاسیک'
srr: سریری
sog: سغدی
sel: سلکوپی
seh: سنا
sd: سندی
sa: سنسکریت
sw: سواحلی
swc: 'سواحلی کنگویی'
ss: سوازیایی
st: 'سوتویی جنوبی'
nso: 'سوتویی شمالی'
sus: سوسویی
suk: سوکومایی
xog: سوگایی
so: سومالیایی
sux: سومری
su: سوندایی
snk: سونینکه‌ای
sv: سویدنی
sid: سیدامویی
scn: سیسیلی
si: سینهالی
ksb: شامبالا
shn: شانی
chy: شایانی
sn: شونایی
sh: 'صرب و کرواتی'
sr: صربی
dsb: 'صُربی سفلی'
hsb: 'صُربی علیا'
he: عبری
ar: عربی
arq: 'عربی الجزایری'
aeb: 'عربی تونسی'
shu: 'عربی چادی'
ar_001: 'عربی رسمی'
ary: 'عربی مراکشی'
arz: 'عربی مصری'
jrb: 'عربی یهودی'
elx: عیلامی
peo: 'فارسی باستان'
jpr: 'فارسی یهودی'
fo: فارویی
fat: فانتیایی
fan: فانکی
fr: فرانسوی
fro: 'فرانسوی باستان'
fr_CH: 'فرانسوی سوئیس'
fr_CA: 'فرانسوی کانادا'
frm: 'فرانسوی میانه'
frs: 'فریزی شرقی'
frr: 'فریزی شمالی'
fy: 'فریزی غربی'
fur: فریولیایی
nl_BE: فلمنگی
fi: فنلندی
phn: فنیقی
ff: فولایی
fon: فونی
fj: فیجیایی
fil: فیلیپینی
kab: قبایلی
cop: قبطی
ky: قرغزی
krc: قره‌چایی‐بالکاری
kaa: قره‌قالپاقی
kk: قزاقی
xal: قلموقی
kbd: کاباردینی
kea: کابووردیانو
ca: کاتالان
kac: کاچینی
cad: کادویی
car: کاریبی
csb: کاشوبی
kln: کالنجین
kam: کامبایی
kn: کاناده‌ای
yue: کانتونی
kr: کانوریایی
kaw: کاویایی
kpe: کپله‌ای
qu: کچوایی
ku: کردی
ckb: 'کردی سورانی'
kw: کرنوالی
hr: کروشیایی
cr: کریایی
mus: کریکی
ks: کشمیری
tlh: کلینگون
kok: کنکانی
kg: کنگویی
khw: کهوار
nmg: کوازیو
kj: کوانیاما
kut: کوتنی
khq: کوجراچینی
co: کورسی
kfo: کورو
kru: کوروخی
ko: کوریایی
swb: کوموری
koi: 'کومی پرمیاک'
kv: کومیایی
kum: کومیکی
ses: 'کویرابورا سنی'
quc: کیچه‌
ki: کیکویویی
kmb: کیمبوندویی
rw: کینیارواندایی
gag: گاگاوز
gl: گالیسیایی
lg: گاندایی
gay: گایویی
gaa: گایی
gba: گبایایی
gu: گجراتی
ka: گرجی
grb: گریبویی
kl: گرینلندی
gn: گوارانی
got: گوتی
gor: گورونتالو
guz: گوسی
gon: گوندی
gwi: 'گویچ این'
gez: گی‌ئزی
gil: گیلبرتی
glk: گیلکی
gd: 'گیلی اسکاتلندی'
la: لاتینی
lad: لادینو
lkt: لاکوتا
lam: لامبا
lag: لانگی
lah: لاهندا
lo: لائوسی
lv: لتونیایی
bqi: 'لری بختیاری'
lez: لزگی
lu: لوبایی‐کاتانگا
lua: لوبایی‐لولوا
jbo: لوجبان
loz: لوزیایی
lus: لوشه‌ای
lb: لوگزامبورگی
smj: 'لوله سامی'
lun: لوندایی
luy: لویا
lui: لویسنو
luo: لوئویی
lt: لیتوانیایی
li: لیمبورگی
ln: لینگالا
arn: ماپوچه‌ای
jmc: ماچامه‌ای
mad: مادورایی
mh: مارشالی
mwr: مارواری
chm: ماریایی
mas: ماسایی
mos: ماسیایی
mak: ماکاسار
mgh: 'ماکوا متو'
kde: ماکونده
mag: ماگاهیایی
mg: مالاگاسیایی
ml: مالایالامی
ms: مالایی
mt: مالتی
dv: مالدیوی
mnc: مانچویی
mdr: ماندار
mua: ماندانگی
man: ماندینگویی
gv: مانی
mai: مایدیلی
mi: مائوریایی
mgo: متایی
hu: مجاری
mr: مراتی
mer: مرویی
egy: 'مصری کهن'
mn: مغلی
mk: مقدونی
mdf: مکشایی
men: منده‌ای
ho: 'موتویی هیری'
mfe: موریسین
ro_MD: مولداویایی
lol: مونگویی
moh: موهاکی
ia: میان‌زبان
mni: میته‌ای
mic: میکماکی
min: مینانگ‌کابویی
nap: ناپلی
'no': نارویژی
naq: نامایی
nv: ناواهویی
na: نائورویی
non: 'نرس باستان'
nn: 'نرس جدید نروژی'
nzi: نزیمایی
nog: نغایی
nqo: نکو
jgo: نگومبا
new: نواریایی
nwc: 'نواریایی کلاسیک'
nus: نویر
nia: نیاسی
nym: نیام‌وزیایی
ny: نیانجایی
nyn: نیانکوله‌ای
ne: نیپالی
nyo: نیورویی
niu: نیویی
nl: هالندی
haw: هاوائیایی
hai: هایدایی
ht: هائیتیایی
hz: هریرویی
es: هسپانوی
dum: 'هلندی میانه'
hmn: همونگ
hi: هندی
hif: 'هندی فیجیایی'
hup: هوپا
ha: هوسیایی
hit: هیتی
hil: هیلی‌گاینونی
war: وارایی
was: واشویی
wal: والامو
wa: والونی
vot: وتی
vo: ولاپوک
wo: ولوفی
vun: ونجو
ve: وندایی
vai: ویایی
vi: ویتنامی
cy: ویلزی
yap: یاپی
sah: یاقوتی
yao: یائویی
yi: یدی
yo: یوروبایی
el: یونانی
grc: 'یونانی کهن'
ii: 'یی سیچوان'
bss: Akoose
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
rup: Aromanian
frp: Arpitan
ast: Asturian
cch: Atsam
awa: Awadhi
bfq: Badaga
bfd: Bafut
bjn: Banjar
bbc: 'Batak Toba'
bew: Betawi
bpy: Bishnupriya
zbl: Blissymbols
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
ksh: Colognian
dzg: Dazaga
egl: Emilian
ext: Extremaduran
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
krl: Karelian
ken: Kenyang
krj: Kinaray-a
bkm: Kom
kos: Kosraean
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
mwl: Mirandese
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
bla: Siksika
szl: Silesian
den: Slave
tly: Talysh
trv: Taroko
tkl: Tokelau
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
